body {
    scroll-behavior: smooth;
}

.navbar {
    position: relative;
}

.navbar-brand {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    font-size: 30px;
    font-weight: bold;
}

.centro {
    height: 100vh;
    background: #000;
    color: white;
    display: flex;
    align-items: center;
    text-align: center;
}
